Bazaar and Lucid Lynx  [SOLVED]

Moderator: pouillon

Locked
User avatar
pouillon
Posts: 651
Joined: Wed Aug 19, 2009 10:08 am
Location: Spain
Contact:

Bazaar and Lucid Lynx  [SOLVED]

Post by pouillon » Wed Jun 09, 2010 9:37 pm

Hi,

Just a little warning if you are using Bazaar on Lucid Lynx: the bzr-gtk plugin is incompatible with the new version of Gnome, causing a "gnomekeyring.IOERROR" message to appear. The problem will persist until you uninstall bzr-gtk.

You should not encounter any problem if you used the Bazaar installer from http://wwwold.abinit.org/bzr/.
Yann Pouillon
Simune Atomistics
Donostia-San Sebastián, Spain

Locked